Anonymous Login
2019-04-24 15:45 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001056v3.0 Release[All Projects] Generalpublic2013-08-28 11:20
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001056: changing project status resets actual end date to: dynamically calculated
Descriptionchanging project status resets actual end date to: dynamically calculated

there is no need to do that: only changing status should not affect an actual end date that has already been calculated.

Currently, the actual and date stays at the message dynamically .... until the next task is saved.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002622

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/125
+Notes

-Issue History
Date Modified Username Field Change
2012-02-13 23:20 opto New Issue
2012-08-03 22:29 caseydk Note Added: 0002622
2012-08-03 22:29 caseydk Status new => resolved
2012-08-03 22:29 caseydk Resolution open => fixed
2012-08-03 22:29 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:20 caseydk Status resolved => closed
+Issue History